/* @group Admin login */

#admin_login_topbar {
	position: absolute;
	left: 0;
	top: -33px;
	width: 100%;
	z-index: 1000;
	height: 32px;
	background: url(../gfx/admin/admin_top_bar_r_bkg.gif) repeat-x;
	padding: 0;
	text-align: center;
}

#admin_login_topbar fieldset {
	border: none;
	margin: 0;
	color: white;
}

#admin_login_topbar label {
	color: white;
}

#admin_login_tab {
	display: block;
	position: absolute;
	top: 31px;
	right: 8px;
	padding: 2px 6px;
	z-index: 1001;
	font-size: 9px;
	background-color: #531C1C;
	color: white;
	opacity: 0.3;
	filter: alpha(opacity=30);
	-webkit-border-bottom-left-radius: 7px;
	-webkit-border-bottom-right-radius: 7px;
}

/* @end */

/* @group admin top menu bar */

#admin_topmenu {
	width: 100%;
	height: 32px;
	background: #722626 url(../gfx/admin/admin_top_bar_r_bkg.gif) repeat-x;
	overflow: hidden;
	padding: 0;
}

#admin_topmenu div {
	margin-top: 6px;
	float: left;
}

#admin_topmenu div.col1 {
	margin-top: 6px;
	width: 78%;
	margin-left: 1%;
	margin-right: 1%;
	text-align: left;
}

/*#admin_topmenu div.col2 {
	margin-top: 6px;
	width: 16%;
	margin-left: 1%;
	margin-right: 1%;
	text-align: center;
}*/

#admin_topmenu div.col3 {
	margin-top: 6px;
	width: 19%;
	margin-right: 0; /* no margin leaves 1% empty... same same but safer */
	text-align: right;
}

#admin_topmenu a {
	background-color: #541c1c;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	text-decoration: none;
	font: bold 14px Verdana, Arial, sans-serif;
	color: white;
	margin-right: 12px;
	padding: 3px 6px;
}

#admin_topmenu a:hover {
	background-color: #a85454;
}

/* @end */
.admin_tools {
	position: absolute;
	left: 6px;
	top: -15px;
	color: white;
	font-weight: bold;
	background-color: #722626;
	padding: 6px 10px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	/*opacity: 0.75;*/
}

.edit_tools {
	color: white;
	font-weight: bold;
	background-color: #722626;
	padding: 6px 10px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
}

.edit_tools a {
	color: white;
}

ul#menu2_list li.draggable {
	position: relative;
}

ul#menu2_list li.draggable .handle {
	position: absolute;
	top: 2px;
	left: 1px;
}

ul#menu2_list li.draggable a {
	width: 150px;
	margin-left: 20px;
}

.dragging {
	background-color: #fba;
}

.admin_left_menu button {
	border-style: none;
	width: 18px;
	height: 20px;
	background: url(../gfx/admin/add.gif) no-repeat 2px 4px;
	color: white;
}

#dhNewRec {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #a85454;
	margin-bottom: 1ex;
}

#dhNewRec .title {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #722626;
	font-weight: bold;
}

#dhNewRec fieldset {
	border: none;
}

#dhNewRec label {
	display: block;
	float: left;
	color: white;
	margin-right: 4px;
	width: 80px;
	text-align: right;
	font-weight: bold;
}

#dhAdminForm label {
	display: block;
	float: left;
	color: #BD298C;
	margin-right: 4px;
	width: 80px;
	text-align: right;
	font-weight: bold;
}

#maintext #dhNewRec a, #tableau #dhNewRec a {
	text-decoration: none;
	color: silver;
	font-size: 16px;
	margin-left: 12px;
	line-height: 160%;
}

#maintext #dhNewRec a:hover, #tableau #dhNewRec a:hover {
	color: white;
	background: none;
	border: none;
}

#dhNewRec_formdiv {
	display: none;
	padding: 4px 16px;
}

#dhNewRec input.validation-failed {
	border: 2px solid #00f;
	background: white url(../gfx/Required.png) no-repeat right 1px;
}

#dhNewRec .validation-advice {
	color: blue;
}

#file_upload {
	display: none;
	margin: 4px 0;
	padding: 0;
	background-color: #eaeaea;
}

#file_upload a {
	position: absolute;
	bottom: 6px;
	left: 6px;
	background-color: pink;
	opacity: 0.75;
}

#file_upload iframe {
	margin: 0;
	padding: 0;
	border: none;
	width: 250px;
	height: 250px;
}

#dhAdminIMGForm fieldset {
	border: none;
	margin: 0;
	padding: 64px 0 0 0;	
}

/*#maintext .admin_tools a {
	font-weight: normal;
	padding: 0; margin:  0; border: none;
}*/

#maintext .admin_tools a:hover {
	border: none;
}
.search_result tr.qty0 .price.admin,
.search_result tr.qty0 .price.admin strike {
	color: #666666;
}
/* @group button style */

/* Start custom button CSS here
---------------------------------------- */
.btn {
  display:inline-block;
  background:none;
  margin:0;
  padding:3px 0;
  border-width:0;
  overflow:visible;
  font-size: 10px;
  font-weight: normal;
  text-decoration:none;
  color:#333;
  }
* html button.btn {
  padding-bottom:1px;
  }
/* Immediately below is a temporary hack to serve the 
   following margin values only to Gecko browsers
   Gecko browsers add an extra 3px of left/right 
   padding to button elements which can't be overriden.
   Thus, we use -3px of left/right margin to overcome this. */
html:not([lang*=""]) button.btn {
  margin:0 -3px;
  }
.btn span {
  background:#ddd url(../gfx/bg-button.gif) repeat-x 0 0;
  margin:0;
  padding:3px 0;
  border-left:1px solid #bbb;
  border-right:1px solid #aaa;
  }
* html .btn span {
  padding-top:0;
  }
.btn span span {
  position:relative;
  padding:3px .4em;
  border-width:0;
  border-top:1px solid #bbb;
  border-bottom:1px solid #aaa;
  }

/* pill classes only needed if using pill style buttons ( LEFT | CENTER | RIGHT ) */
#maintext button.pill-l span {
  border-right-width:0;
  }
#maintext button.pill-l span span {
  border-right:1px solid #bbb;
  }
#maintext button.pill-c span {
  border-right-style:none;
  border-left-color:#fff;
  }
#maintext button.pill-c span span {
  border-right:1px solid #bbb;
  }
#maintext button.pill-r span {
  border-left-color:#fff;
  }

/* only needed if implementing separate hover/focus/active state for buttons */
.btn:hover span, .btn:hover span span, .btn:focus span, .btn:focus span span {
  cursor:pointer; /* important for any clickable/pressable element */
  border-color:#9cf !important;
  color:#000;
  }
.btn:active span {
  background-position:0 -400px;
  outline:none;
  }
.btn:focus, .btn:active {
  outline:none; /* doesn't seem to be respected for <button>, only <a> */
  }

/* use if one button should be the 'primary' button */
.primary {
  font-weight:bold;
  color:#000;
  }


.image_gallery .delete_btn img {
	margin: 0 0 0 6px;
}

.image_gallery div.img_block .delete_btn {
	position: absolute;
	right: 19px;
	bottom: 10px;
}
/* @end */



a.formbtn {
	padding: 1px 4px 1px 4px;
	background-color: #666;
	border: 1px solid #555;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-box-shadow: 3px 2px 5px #080808;
	-moz-box-shadow: 3px 2px 5px #080808;
	box-shadow: 3px 2px 5px #080808;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}